package com.kmall.common.utils.wechat.wxglobal.dto;

/**
 * @author huangyq
 * @version 1.0
 * 2018-12-28 14:11
 */
public class DetailDto {
    private String field;//指示错误参数的位置

    private String value;//错误参数的值

    private String issue;//具体错误原因

    private String location;//错误参数的位置

    public String getField() {
        return field;
    }

    public void setField(String field) {
        this.field = field;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getIssue() {
        return issue;
    }

    public void setIssue(String issue) {
        this.issue = issue;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }
}
